/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 533px) {
	#mainGalerieBis .item:not(.firstItem) {
		width: 100%!important;
		float: none;
		margin-right: 0!important;
	}
	.press_block .picture, .press_block .content_right {
		display: block;
		float: none!important;
		padding: 10px;
		margin: 0!important;
	}
	.press_block .picture {
		text-align: center;
	}
	.partner_block .content .picture {
		width: 100%;
		clear: both;
		margin-left: 0;
		margin-right: 0;
	}
	.partner_block .content .content_right {
		top: 0;
	}
	#block-views-35598ef0ca29714cad397fb7a15afa8d .picture {
		display: none;
	}
	#block-views-35598ef0ca29714cad397fb7a15afa8d  h2 {
		margin: 0 0 15px 0;
		line-height: 30px;
	}
	#block-views-hotels-liste-block-liste-hotels .little_block, #block-views-hotels-liste-block-liste-hotels .little_block.last {
		width: 100%;
	}
	#receptionsMiniBlocs a {
		margin: 0 5px 15px 0 !important;
	}
	#receptionSousHomeContainer .blockRecepion {
		margin-bottom: 10px !important;
	}
	#receptionSousHomeContainer .blockRecepion, #receptionSousHomeContainer .blockRecepion img {
		width: 100% !important;
		height: auto !important;
	}
	#sites-CE #light-box-sites .sites {
		width: 220px !important;
		margin: 0 auto;
	}
}
@media (max-width: 978px) {
	#sites-CE #light-box-sites .sites {
		width: 750px;
		margin: 0 auto;
	}
	#sites-CE #light-box-sites .sites .site.last {
		margin-right: 30px;
	}
	#sites-CE #light-box-sites .sites .clear {
		clear: none;
	}
}
@media (max-width: 767px) {
	body.node-type-sous-home #main{
		width:auto;
		float:none;
	}
	#header #block-mtlfirstlevelnav-nav-first-level, #megaBan, #block-mtlmegaban-megaban.block .content, .backgrounds .background, #wrapper, 
	.footer, .top-footer-container, body.node-type-home #header #block-block-23, body.node-type-home #header #block-block-53, 
	body.node-type-home #header #block-block-64, body.node-type-home #header #block-block-1, body.node-type-home #header #block-block-68,
	body.node-type-home #header #block-block-59, body.node-type-home #header #block-block-63, #header #block-block-23, #header #block-block-53,
	#header #block-block-64, #header #block-block-1, #header #block-block-68, #header #block-block-59, #header #block-block-63,
	body.no-sidebars .mainG_home, body.sidebar-second #main, .medium_block .picture img, .breadcrumb, #top-footer .socialsFollow,
	#top-footer .newsBan, #homeCont, .node-type-oeuvre .mainG, .node-type-oeuvre .mainG .blockOeuvre, #sites-CE #light-box-sites, .coupure_presse, .pagination-presse {
		width: 100%;
	}
	#main .title_block h2,
	#block-views-location-espaces-block-1 .content h2, 
	#main .content_block h2{
		font-size: 20px;
	}
	#top-footer .newsBan {
		padding-left:0;
	}
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie {
		right: 0;
		padding: 10px 10px 10px 5px;
	}
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie:after {
		border-width: 0;
	} 
	#megaBan{
		margin: 0;
	}
	.content .enteteTl_Ss h1, .block h1 {
		font-size: 27px;
		line-height: 25px;
	}
	#block-views-35598ef0ca29714cad397fb7a15afa8d {
		margin: 0!important;
	}
	.pp_default, .ppt, .pp_content, .pp_details { max-width: 100%!important;   height: auto!important; }
	#pp_full_res img { height: auto!important; }
	.pp_content_container {padding-bottom: 80px!important;}
	body.sidebar-second.page-node-728 #sidebar-second, body.sidebar-second.page-node-105 #sidebar-second, body.node-type-sous-home-reception #sidebar-second,
	body.node-type-reception #sidebar-second{
		display: block!important;
		float: none;
		clear: both;
		margin-left: 10px;
	}
	body.node-type-reception #sidebar-second, body.node-type-sous-home-reception #sidebar-second {
		width: 100%!important;
	}
	#mainCollection .pieces .piece, #mainCollection .pieces .piece.last {
		display: block;
		width: 100%;
	}
	.form_insc div {
		width: auto;
	}
	.footer .menu{
		margin-bottom: 10px;
	}
	#header #site-name-slogan #site-name a {
		font-size: 31px;
	}
	#header #site-name {
		font-size: 2em;
		float: none;
	}
	.home .large_block {
		margin: 0;
	}
	.home .large_block .sliderResponsive {
		margin-bottom: 10px;
	}
	body .content_block.galerie {
		width: 100%!important;
	}
	#mainGalerieBis .firstItem {
		margin-right: 0;
		width: 100%;
		float: none!important;
	}
	#mainGalerieBis .item:not(.firstItem){
		width: 49%;
		margin-right: 5px!important;
	}
	#block-views-d0600f359c469787a0717f315a4687aa ul li {
		margin-right: 0!important;
	}
	#faq .faq_rubriques2 {
		margin: 0 0px 10px 10px;
	}
	.node-type-dossiers-de-photos .mainG, .node-type-oeuvre .mainG, .node-type-oeuvre .mainG .blockOeuvre {
		width: 100%;
	}
	.node-type-oeuvre .mainG .blockOeuvre{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.mainG {
		width: 100%!important;
		display: inline-block;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.form_scolaires #edit-submit, .form_groupes #edit-submit{
		margin: 0!important;
	}
	.home .block {
		float: none;
		top: auto;
	}
	.home .large_block .front-black {
		padding: 0;
		padding-top: 17%;
	}
	.home .large_block .front-black .titleImage {
		font: bold 22px/22px Helvetica,sans-serif;
	}
	.sliderResponsive .bx-wrapper {
		margin: 0;
	}
	.home .sliderResponsive .bx-wrapper img, .home .mav2 img {
		width: 100%;
	}
	.slider.right #imgDiapo, .slider.right {
		width: 100%;
		height: auto;
		margin: 10px auto;
	}
	.slider.right ul.diaporama {
		width: 280px;
		height: 240px;
	}
	.slider.right ul.diaporama li > img {
		max-width:100%;
		max-height:100%
	}
	.home #homeCont {
		padding-left: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#main ul.thumb li {
		padding: 3px 10px;
		display: block;
		float: none;
		text-align: center;
	}
	.content .liste_animations {
		width: 100%;
		height: auto;
	}
	.content .liste_animations.last {
		width: 100%;
		height: auto;
	}
	.content .liste_animations .left_content {
		display: inline-block;
		width: 44%;
		padding: 10px;
		margin: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.content .liste_animations .right_content {
		display: inline-block;
		vertical-align: top;
		width: 49%;
		padding: 5px 0 0;
		margin: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#block-views-f29edceae2832435f2db3e8aafe76b4f {
		margin: 0;
	}
	.content .liste_animations .right_content .datas {
		width: auto;
		float: none;
	}
	.content .liste_animations .right_content .datas h2 {
		margin: 10px 0 30px 0;
	}
	span.plusEx {
		display: block;
	}
	.actus_pros .content_right .body {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.form_groupes .webform-component-select, .form_groupes .webform-component-textfield, .form_groupes .webform-component-email,
	.form_scolaires .webform-component-select, .form_scolaires .webform-component-textfield, .form_scolaires .webform-component-email {
		width: 200px!important;
	}
	.form_groupes .webform-component-textfield input, .form_groupes .webform-component-email input, .form_groupes .webform-component-select select,
	.form_scolaires .webform-component-select select, .form_scolaires .webform-component-textfield input, .form_scolaires .webform-component-email input {
		width:180px;
	}
	.form_groupes .webform-component-checkboxes .form-type-checkbox:nth-child(even), .form_groupes .webform-component-checkboxes .form-type-checkbox,
	.form_scolaires .webform-component-checkboxes .form-type-checkbox {
		float:none;
		margin: 10px 30px 10px 0;
	}
	.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- label, .form_groupes .webform-component-textarea label,
	.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- label, .form_scolaires .webform-component-textarea label {
		float: none;
	}
	#main .content_block {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.content .liste_expositions .left_content {
		float: none;
		width: 100%;
		margin: 0;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.content .liste_expositions .right_content {
		float: none;
		padding: 0px 0 10px 10px;
		margin-top: 0;
	}
	.content .datas .plusEx a, .content_block .datas .plusEx a, #diaporama .slider .slide .plusEx a, #layer .content .right .detail p.plusEx a {
		position: absolute;
		bottom: 0px;
	}
	div.plusEx:after {
		content: '';
		clear: both;
		display: block;
		visibility: hidden;
	}
	div.plusEx {
		position: relative;
		height: 30px;
	}
	.content .liste_expositions, .content .liste_expositions.last {
		width: 100%;
		height: auto;
	}
	span.btR {
		float: none!important;
		clear: both;
	}
	#mainGalerieBis .item {
		margin-right: 10px!important;
	}
	#mainGalerieBis .classicItem.item.last {
		margin-right: 5px;
	}
	#block-views-a7b443471794f85626b7f64e3425b351 {
		width: 100%!important;
	}
	#block-custom-search-blocks-1 .search-form input.form-text {
		width: 120px;
	}
	#sidebar-second ul.level-2 li a, #sidebar-second ul.level-3 li a  {
		font-size: 10px;
	}
	#sidebar-second ul.level-1 h2 {
		font-size: 19px; 
	}
	.ss_home .medium_block h2 a {
		font-size: 16px;
	}
	.ss_home .block ul.links li {
		font-size: 8px;
	}
	.medium_block, .block-views .medium_block {
		width: 100%;
		height: auto!important;
		min-height: 225px;
		margin: 0 5px 5px 0;
		float: none;
	}
	.medium_block .content, .block-views .medium_block .content, .partner_block .content {
		width: 100%;
		padding: 10px!important;
		margin:0!important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.medium_block .picture, .block-views .medium_block .picture {
		width: 100%;
	}
	.onglets {
		margin:0;
	}
	.little_block {
		float: none;
		position: relative;
		width: 100%;
		height: auto;
		margin: 0 0 5px 0;
	}
	.little_block .picture {
		width: 30%;
	}
	.little_block .content_right, .block-views .little_block .content_right {
		width: 68%;
		float: left;
		position: relative;
		padding: 10px;
		height: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#receptionPageContainer .body {
		padding: 0!important;
	}
	.block .newsletter_block #newsletterconnectorform,.block .newsletter_block .foot_desc { margin: 0; width: 100%; }
	.block .newsletter_block #newsletterconnectorform .form-item {float: none;}
	body.sidebar-second #main, .medium_block, #block-mtlmegaban-megaban.block .content, #block-mtlmegaban-megaban.block h2, {
		float: none;
	}
	#block-mtlmegaban-megaban {
		padding-top: 1px;
	}
	#megaBan:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	#top-footer h2 {
		margin-right: 0;
		text-align: center;
	}
	#footer {
		height: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.top-footer-container, body.no-sidebars .mainG_home {
		padding: 0 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#top-footer {
		margin: 10px 0 0 0!important;
	}
	#socialLogos, #top-footer #newsletter {
		display: block;
		text-align: center;
	}
	.coupure_presse .content .picture,  .coupure_presse .content .content_right {
		display: block;
		float: none;
		width: 100%;
		padding: 20px 10px;
		margin: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.ecrite .content .picture, .radio .content .picture {
		float: none; 
		width: 100%;
		padding: 0;
		margin: 0;
		text-align: center;
	}
	.pagination-presse {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#block-block-61{
		position:relative;
		width: 100%;
		text-align: right;
		margin-top: 20px;
	}
	#block-block-61 a{
		background: #9c012f;
		display:block;
		color: #fff;
		padding: 10px 0px 10px 20px;
		text-transform: uppercase;
		font-size: 18px;
		line-height: 25px;
		text-align:left;
		margin-bottom:5px;
		text-decoration:none;
	}
	#block-block-61 a:hover{
		background: rgba(156,1,47,0.7);
	}
	#block-block-61 a .logo-button{
		border-left: 1px solid #fff;
		margin-right: 10px;
		margin-left: 10px;
		background-repeat: no-repeat;
		width: 25px;
		height: 25px;
		display: inline-block;
		padding-left: 10px;
		line-height: 25px;
		float: right;
		background-position: 10px center;
	}
	#block-block-61 a.photosH > .logo-button{
		background-image:url('../img/photo.png');
	}
	#block-block-61 a.videosH > .logo-button{
		background-image:url('../img/video.png');
	}
	#block-block-61 a.pratiquesH > .logo-button{
		background-image:url('../img/infos.png');
	}
	#block-block-61 a.boutiqueH > .logo-button{
		background-image:url('../img/boutique.png');
	}
	.mobile-top {
		display: table;
	}
	.footer ul li {
		padding: 0 3px 0 0;
	}
	.footer .menu, body.sidebar-second #main, #megaBan, #block-mtlmegaban-megaban.block h2, #block-mtlmegaban-megaban.block .content {
		float: none!important;
	}
	#block-views-hotels-liste-block-liste-hotels {
		margin: 0;
	}
	#block-views-hotels-liste-block-liste-hotels .enteteTl {
		display: none;
	}

	/** FOOTER **/
	.carrousel .hiddenTablette {
		display: block;
		font-size: 23px !important;
		line-height: 23px !important;
	}
	.bx-wrapper .item.selected .caption a, .bx-wrapper .item .caption a, .bx-wrapper .item .caption, .bx-wrapper .item.selected .caption {
		font-size: 8px !important;
	}
	#receptionPageContainer {
		padding: 10px 20px 20px 20px !important;
	}
	body.node-type-sous-home-reception #sidebar-second {
		margin-top: 0 !important;
	}
	#sites-CE #light-box-sites .sites {
		width: 500px;
		margin: 0 auto;
	}
	#sites-CE #light-box-sites h2 {
		font-size: 20px !important;
		line-height: 20px !important;
		padding: 50px 20px 0;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 1009px) { 
	#header #block-mtlfirstlevelnav-nav-first-level, #megaBan, #block-mtlmegaban-megaban.block .content, .backgrounds .background, #wrapper, .footer, .top-footer-container, body.node-type-home #header #block-block-23,
	body.node-type-home #header #block-block-53, body.node-type-home #header #block-block-64, body.node-type-home #header #block-block-1, body.node-type-home #header #block-block-68, body.node-type-home #header #block-block-59,
	body.node-type-home #header #block-block-63, #header #block-block-23, #header #block-block-53, #header #block-block-64, #header #block-block-1, #header #block-block-68, #header #block-block-59, #header #block-block-63,
	body.no-sidebars .mainG_home, body.sidebar-second #main, .medium_block .picture img, .breadcrumb, .blockOeuvre, #sites-CE #light-box-sites, .coupure_presse, .pagination-presse {
		width: 100%;
	}
	#header #block-block-23, #header #block-block-53, #header #block-block-64, #header #block-block-1, #header #block-block-68, #header #block-block-59, #header #block-block-63 {
		top: 5px;
	}
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie {
		right: 0;
		padding: 10px 10px 10px 5px;
	}
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie:after {
		border-width: 0;
	} 
	#header #site-slogan, .sliderDesk, .ss_home .medium_block .description, .hiddenTablette, #block-views-35598ef0ca29714cad397fb7a15afa8d .content .enteteTl h1, #block-views-d0600f359c469787a0717f315a4687aa .content h1, .page-node-1642 .content .enteteTl_Ss {
		display:none!important;
	}
	#receptionPageContainer .body {
		padding: 0!important;
	}
	.carrousel .hiddenTablette {
		display: block;
		font-size: 23px !important;
		line-height: 23px !important;
	}
	.home .large_block {
		margin: 0 20px 0 0;
	}
	.home .large_block a.mav2 img {
		max-height: 213px;
	}
	body .content_block.galerie {
		width: 700px!important;
	}
	#block-views-d0600f359c469787a0717f315a4687aa ul li.third {
		margin-right: 12px!important;
	}
	#faq .faq_rubriques2 {
		margin: 0 0px 10px 40px;
	}
	.ecrite .content .picture, .radio .content_right .picture{
		margin:28px 25px 25px 28px;
	}
	.ecrite .content_right, .radio .content_right {
		width: 322px;
	}
	.pagination-presse {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.pp_default, .ppt, .pp_content, .pp_details { width: 100%!important; height: auto!important; }
	#pp_full_res img { height: auto!important; }
	.pp_content_container { padding-bottom: 80px!important; }
	.node-type-dossiers-de-photos .mainG, .node-type-oeuvre .mainG, .node-type-oeuvre .mainG .blockOeuvre {
		width: 100%!important;
	}
	.node-type-oeuvre .mainG .blockOeuvre{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.mainG {
		width: 100% !important;
		display: inline-block;
		padding: 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#main .content_block{
		padding: 10px 0 30px;
	}
	.slider.right #imgDiapo, .slider.right {
		width: 270px;
	}
	.slider.right ul.diaporama {
		width: 280px;
		height: 240px;
	}
	.slider.right ul.diaporama li > img {
		max-width:100%;
		max-height:100%
	}
	.content .liste_expositions .left_content {
		float: none;
		width: 100%;
		margin: 0;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.content .liste_expositions .right_content {
		float: none;
		margin: 10px 0 0 10px;
	}
	.content .datas .plusEx a, .content_block .datas .plusEx a, #diaporama .slider .slide .plusEx a, #layer .content .right .detail p.plusEx a {
		position: absolute;
		bottom: 0px;
	}
	div.plusEx:after {
		content: '';
		clear: both;
		display: block;
		visibility: hidden;
	}
	div.plusEx {
		position: relative;
		height: 30px;
	}
	.content .liste_expositions, .content .liste_expositions.last {
		width: 100%;
		height: auto;
	}
	#main ul.thumb li {
		padding: 3px 10px;
	}
	.home .large_block .sliderResponsive {
		width: 343px;
	}
	#homeCont {
		width: 706px;
	}
	.actus_pros .content_right .body {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.block .newsletter_block .foot_desc {
		margin: 35px 0 10px 5px;
		width: 100%;
	}
	.form_groupes .webform-component-select, .form_groupes .webform-component-textfield, .form_groupes .webform-component-email,
	.form_scolaires .webform-component-select, .form_scolaires .webform-component-textfield, .form_scolaires .webform-component-email {
		width: 200px!important;
	}
	.form_groupes .webform-component-textfield input, .form_groupes .webform-component-email input, .form_groupes .webform-component-select select,
	.form_scolaires .webform-component-select select, .form_scolaires .webform-component-textfield input, .form_scolaires .webform-component-email input {
		width:180px;
	}
	.form_groupes .webform-component-checkboxes .form-type-checkbox:nth-child(even), .form_groupes .webform-component-checkboxes .form-type-checkbox,
	.form_scolaires .webform-component-checkboxes .form-type-checkbox {
		float:none;
		margin: 10px 30px 10px 0;
	}
	.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- label, .form_groupes .webform-component-textarea label,
	.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- label, .form_scolaires .webform-component-textarea label {
		float: none;
	}
	body.sidebar-second #sidebar-second {
		padding: 0 20px;
		box-sizing: border-box;
	}
	#main .content_block {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#mainGalerieBis .item {
		margin-right: 10px;
	}
	#mainGalerieBis .classicItem.item.last {
		margin-right: 10px;
	}
	#block-custom-search-blocks-1 .search-form input.form-text {
		width: 120px;
	}
	#sidebar-second ul.level-2 li a, #sidebar-second ul.level-3 li a  {
		font-size: 10px;
	}
	#sidebar-second ul.level-1 h2 {
		font-size: 19px; /* TODO !!!! => Cufon.refresh(); */
	}
	.ss_home .medium_block h2 a {
		font-size: 16px; /* TODO !!!! => Cufon.refresh(); */
	}
	.ss_home .block ul.links li {
		font-size: 8px;
	}
	.medium_block, .block-views .medium_block {
		height: auto!important;
		min-height: 225px;
	}
	.medium_block .content, .block-views .medium_block .content, .partner_block .content {
		width: 100%;
		padding: 10px!important;
		margin:0!important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.medium_block .picture, .block-views .medium_block .picture {
		width: 236px;
	}
	#footer {
		height: 230px !important;
		padding: 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.top-footer-container, body.no-sidebars .mainG_home {
		padding: 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#top-footer h2 {
		display: inline-block!important;
	}
	#top-footer .socialsFollow {
		width: 30%;
	}
	#top-footer .newsBan {
		width: 68%;
	}
	#block-views-hotels-liste-block-liste-hotels {
		margin: 0;
	}
	#block-views-hotels-liste-block-liste-hotels .enteteTl {
		display: none;
	}
	#sites-CE #light-box-sites h2{
		padding: 0 20px 0;
	}

	/*Evenement Responsive - ajout */

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1010px) and (max-width: 1320px) {
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie {
		right: 0;
		padding: 10px 10px 10px 0px;
		width: 185px;
	}
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie:after {
		border-width: 0;
	} 
	body.node-type-home #header #block-block-23, body.node-type-home #header #block-block-53, body.node-type-home #header #block-block-64, body.node-type-home #header #block-block-1, body.node-type-home #header #block-block-68, body.node-type-home #header #block-block-59, body.node-type-home #header #block-block-63  {
		width: 970px;
	}
	.backgrounds .background {
		width: 990px;
		margin: 0 auto;
	}
	#header #block-block-23, #header #block-block-53, #header #block-block-64, #header #block-block-1, #header #block-block-68, #header #block-block-59, #header #block-block-63 {
		top: 5px;
		width: 970px;
	}


}

@media (min-width: 768px){ 

}
@media (max-width: 1320px){ 
	#header #block-mtlfirstlevelnav-nav-first-level .billeterie > .logo:before{
		background-size: 70%;
		left: 4px;
	}
}
@media(max-width: 1100px){
	#top_banner ul li{
		width: 160px;
	}
	#top_banner ul li a{
		font-size: 12px;
	}		
}
@media(max-width: 990px){
	.page-node-820 td img{
		max-width: 180px;
		height: auto;
	}
}
@media(max-width: 768px){
	#top_banner ul li a{
		font-size: 11px;
	}

}
@media (max-width: 767px){
	#header #site-slogan-hdc{
		display: none;
	}

}
@media(max-width: 480px){
	.home .large_block .front-black .titleImage {
		font: bold 20px Helvetica,sans-serif;
	}
	span.btR{float:right!important;}
	div.extra_backgrounds{display: none;}
	.front div.extra_backgrounds{display: block;}
	body.sidebar-second #sidebar-second{display: block;}
}

/* ----------------------------------------------------- */
@media (max-width: 1400px){
	.bx-wrapper .mainslider img{
		max-width: 120% !important;
	}
}
@media (max-width: 1200px){
	#wrapper{
		width: 100%;
		box-sizing: border-box;
	}
	.social_block .bx-viewport{
		width: calc(100% - 70px);
		margin: 0 auto;
	}
	.mises_block .bx-wrapper .bx-prev{
		left: 0;
	}
	.mises_block .bx-wrapper .bx-next{
		right: 0;
	}
	#footer .footer{
		padding: 0 10px;		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
}
@media (max-width: 1100px){
	.social-timeline p.description{
		font-size: 16px;
	}
	.social-timeline p.description span{
		font-size: 20px;
	}
	.bx-wrapper .mainslider img{
		max-width: 140% !important;
	}
}
@media (max-width: 800px){
	#top_banner .m_menu_control{
		font-size: 12px;
		padding: 55px 10px 5px;
		bottom: -95px;
	}
	#header #site-name-slogan{
		max-width: 100%;
		width: 100%;
		padding-top: 0;
		padding-left: 10px;
		margin-top: 40px;
		box-sizing: border-box;
	}
	#header #site-name-slogan #site-name a{
		font-size: 30px;
		line-height: 34px;
	}
	.mainslider .description .categorie{
		padding: 5px 20px 0;
	}
	.mainslider .description{
		width: 275px;
		padding-top: 10px;
	}
	.mainslider .description .title{
		font-size: 20px;
	}
	.mainslider .description .s_title{
		font-size: 18px;
	}
	.mainslider .description .date{
		font-size: 14px;
	}
	.mainslider .description .ouverure .horer{
		font-size: 15px;
	}
	.mainslider .billeterie{
		font-size: 16px;
		padding: 10px 0;
		width: 275px; 
	}
	.TA_cdsratingsonlywide{
		float: none;
		margin-bottom: 30px;
	}
	.TA_cdsratingsonlywide .cdsROW.wide{
		margin: 0 auto;
	}
	.top-footer-container{
		text-align: center;
	}
	.en_images .grid-item,
	.social-grid .grid-item{
		width: 33.3%;
	}
	#footer .footer_left, #footer .footer_right{
		width: 100%;
	}
	#footer .footer_right{
		margin-top: 20px;
	}
	.mainG_home{
		padding-top: 20px !important;
	}
	#top_banner ul li{
		width: 33%;
		box-sizing: border-box;
	}
	#top_banner ul li:nth-child(3){
		border-right: none;
	}
	#top_banner{
		top: -260px;
	}
	#top_banner .m_menu_control{
		bottom: -91px;
		background-position-y: 5px; 
	}
	#top_banner.active .m_menu_control,
	#top_banner .m_menu_control:hover{
		bottom: -91px;
	}
	#header #block-mtlfirstlevelnav-nav-first-level ul li{
		font-size: 16px;
	}	
	.mainslider li .description{
		position: relative;
		width: 100%;
		right: 0;
	}
	body.node-type-sous-home #main{
		width: 100%;
	}

}
@media (max-width: 640px){
	.en_images .grid-item,
	.social-grid .grid-item{
		width: 50%;
	}
	.bx-wrapper .mainslider img{
		max-width: 160% !important;
	}
	.mises_block .bx-wrapper{
		box-sizing: border-box;
		padding: 0 30px;
	}
}
@media (max-width: 480px){
	.mainslider .billeterie{
		position: relative;
		width: 90%;
		margin: 25px 5% 10px;
		display: block;
	}
	.mises_block .bx-pager{
		position: static;
	}
	.social_block{
		padding: 25px 0;
	}
	.social-grid .grid-item{
		padding: 0 5px 10px;
	}
	.footer ul li{
		display: inline-block !important;
		float: none !important;
		width: 83px;
		padding-right: 5px;
		box-sizing: border-box;
		margin-right: 15px;
	}
	#footer .footer_right{
		padding: 0;
	}
	#footer .footer_left input[type="text"]{
		width: 100%;
		box-sizing: border-box;
	}
	#footer .footer_left input[type="button"]{
		width: 100%;
		margin: 10px 0 0;
	}
	#footer .footer_left .title,
	#block-mtlmegaban-megaban.block h2{
		font-size: 16px;
		line-height: 20px;
	}
	.social-timeline .grid_content .caption{
		word-wrap: break-word;
	}
	#header #block-mtlsecondarylinks-nav-secondary-links{
		width: 100%;
	}
	#top_banner .m_menu_control{
		padding-top: 43px;
		position: absolute;
		bottom: auto;
		top: 100%;
		background: #3f3e3a url("../img/ce_m_menu_icon_resp.jpg") center 8px no-repeat;
	}
	#top_banner .m_menu_control:hover,
	#top_banner.active .m_menu_control{
		top: 100%;
		bottom: auto;
	}
	#header #site-name-slogan #site-slogan{
		text-align: left;
		margin-top: -10px;
	}
	.info_pratique{
		display: inline-block;
	}
	.node-type-incontournables .incon-title{
		overflow: hidden;
		margin-bottom: 20px;
	}
	.node-type-incontournables .right-title{
		margin-left: 0;
	}
	.pp_hoverContainer,
	#pp_full_res iframe{
		width: 100% !important;
		height: auto !important;
	}
	div.pp_default .pp_content_container .pp_left{
		padding-left: 0;
	}
}
@media (max-width: 414px){
	#top_banner ul li{
		padding: 0 10px;
	}
	#top_banner .m_menu_control{
		width: 140px;
		padding-left: 40px;
		font-size: 16px;
		padding-top: 12px;
		background-position: 10px center;
		box-shadow: none;
		box-sizing: border-box;
	}
	#top_banner .m_menu_control .icon_arrow{
		font-size: 13px;
	}
	#header #site-name-slogan{
		margin-top: 5px;
	}
	#header #search_btn{
		top: 11px;
		right: 240px;
	}
	#header #search_btn:after{
		font-size: 22px;
	}
	.mainslider .description .title{
		font-size: 24px;
		padding-bottom: 0;
	}
	.mainslider .description .categorie{
		font-size: 12px;
	}
	#header #site-name-slogan #site-name a{
		font-size: 24px;
		line-height: 28px;
	}
	#block-mtlfirstlevelnav-nav-first-level{
		/* display: none; */
	}
	#header #block-mtlfirstlevelnav-nav-first-level ul li{
		border-right: none;
	}
	#header #block-mtlfirstlevelnav-nav-first-level ul li:hover .sub_menu_block{
		display: none;
		opacity: 0;
	}
	#header #block-mtlfirstlevelnav-nav-first-level .sub_menu_block{
		padding: 20px 0;
	}
	#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu_block.visible_soub{
		display: block !important;
		opacity: 1 !important;
	}
	#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu .col{
		width: 100%;
		margin-right: 0;
		padding-right: 0;
	}
	.mises_en_avant{
		padding: 0 5px 30px;
	}
	.mises_en_avant .description{
		position: static;
		width: 100%;
	}
	.mises_block .bx-wrapper{
		padding: 0 15px;
	}
	.mises_block .bx-wrapper .bx-viewport{
		padding-bottom: 0;
	}
	.mises_en_avant .description .title{
		font-size: 18px;
		line-height: 28px;
	}
	.mises_en_avant .description .s_title{
		font-size: 12px;
	}
	.en_images .grid-item{
		padding:  0 4px 4px;
	}
	.resp_mang_icon,
	.search-language .language{
		display: block;
		text-align: center;
	}
	.resp_mang_icon:after{
		font-family: "fontello_n";
		content: "\e80f";
		font-size: 22px;
	}	
	.info_pratique{
		right: 150px;
	}
	.search-language{
		right: 190px;
		top: 10px;
		display: inline-block;
		width: 35px;
	}
	.search-language .language li{
		float: none;
	}
	.search-language .language{
		padding: 0;
		position: absolute;
		display: none;
		background: #fff;
	}
	.search-language .language li a,
	.search-language .language a.selected, 
	.search-language .language li.active a,
	.search-language .language, 
	.search-language .language a{
		border-top: none;
	}
	/* .resp_mang_icon:hover + .language,
	.resp_mang_icon:focus + .language{
		display: block;
	} */
}
@media (max-width: 320px){
	#top_banner ul li{
		padding: 0 5px;
	}
}

/* -------------------------------------------------
----------------------------------------------------
----------------------------------------------------
---------------------------------------------------- */

@media only screen and (max-width: 1350px){
	#header #site-slogan{
		float: left;
		margin-left: 0;
	}
}
@media only screen and (max-width: 1200px){
	body{
		overflow-x: hidden;
		max-width: 100%;
	}
	#receptionSousHomeContainer{
		width: calc(100% - 300px) !important;
		padding: 10px 10px 30px !important;
	}
}
@media only screen and (max-width: 1100px){
	#socialLogos li{
		margin-left: 25px;
	}
}
@media only screen and (max-width: 900px){
	#socialLogos li{
		margin-left: 30px;
	}
	#mainGalerieBis .item{
		width: calc(50% - 10px);
	}
	#mainGalerieBis .firstItem{
		width: calc(100% - 10px);
	}
	#main,
	#block-mtlnewsletterconnector-newsletter-connector,
	#block-views-faq-liste-questions-block-faq{
		width: 100%;
		box-sizing: border-box;
	}
	#block-views-faq-liste-questions-block-faq{
		padding: 10px 0;
	}
	#mainGalerieBis .grid-item,
	#mainGalerieBis .grid-sizer{
		width: 33.3%;
	}
	#receptionSousHomeContainer{
		width: 100% !important;
		padding: 10px 0 !important;
	}
	.press_block.block{
		width: 100%;
	}
	.mainslider .description .ouverure{
		margin-top: 10px;
	}
	.breadcrumb{
		display: none;
	}
}
@media only screen and (max-width: 600px){
	#header #site-slogan{
		width: 100%;
		text-align: center;
	}
	.mises_block .bx-wrapper{
		box-sizing: border-box;
	}
	.en_images .title,
	.social-timeline .title,
	#frise h1{
		font-size: 24px;
		line-height: 30px;
	}
	.mainG .region-content p{
		box-sizing: border-box;
	}
	.recherche .views-widget-filter-keys{
		width: 75%;
	}
	.tv .picture{
		padding:  0 15px !important;
	}
	.tv .datas{
		max-width: 100%;
		margin: 10px 0;
	}
	.tv .video_player {
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.tv .video_player div{
		max-width: 100%;
	}
	.tv .video_player video{
		width: 100% !important;
		left: 0 !important;
	}
	#mainGalerieBis .grid-item,
	#mainGalerieBis .grid-sizer{
		width: 50%;
	}
	#main ul.thumb{
		width: 100%;
	}
	.nav_reseption{
		text-align: center
	}
	.nav_reseption li{
		margin: 0 0 10px;
		display: inline;
	}
	.nav_reseption li:after{
		content: '';
		clear: both;
		display: block;
		margin-bottom: 10px;
	}
	#frise{
		padding: 0;
	}
	.search_popup .popup_content{
		padding: 30px 10px 30px;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 480px){
	.mises_block .bx-wrapper .bx-prev,
	.mises_block .bx-wrapper .bx-next{
		width: 30px;
		margin-top: -95px;
	}
	.mises_block .bx-wrapper .bx-prev{
		left: -5px;
	}
	.mises_block .bx-wrapper .bx-next{
		right: -5px;
	}
	.mises_block .bx-wrapper .bx-prev:before,
	.mises_block .bx-wrapper .bx-next:before{
		font-size: 30px;
	}
	.bx-wrapper .bx-viewport{
		left: 0;
	}
	.node-type-home .social_block{
		padding: 35px 10px;
	}
	#socialLogos li a:before{
		font-size: 22px;
	}
	#main .title_block h1, #main h1{
		font-size: 24px;
		line-height: 28px;
	}
	#main .content_block img{
		max-width: 100%;
		height: auto;
		margin:  10px auto !important;
		float: none !important;
		display: block;
	}
	body .home-enfants h1, .home-enfants h2{
		font-size: 24px;
	}
	.home-enfants{
		padding: 0;
	}
	#header{
		padding-top: 0;
		padding-bottom: 5px;
	}
	.region-header{
		padding-top: 0;
	}
	#mainGalerieBis .playLarge{
		width: 40px;
		height: 40px;
		background-size: cover;
	}
	#mainGalerieBis .firstItem{
		width: 100%;
	}
	.coupure_presse{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.addthis_toolbox a{
		margin-right: 2px !important;
	}
	.mav_img_block h1{
		padding: 30px 20px;
	}
	body.sidebar-second #sidebar-second.sidebar{
		padding: 0 10px;
		margin: 0 !important;
		box-sizing: border-box;
	}
	#socialLogos li:first-child{
		margin-left: 0;
	}
	#socialLogos li{
		margin-left: 5px;
	}
	.TA_cdsratingsonlywide .cdsROW.wide{
		text-align: center;
	}
	.social_block .cdsROW.wide .cdsLocName{
		display: none !important;
	}
	.node-type-exposition .mainG{
		margin-top: 0;
	}
	body.node-type-exposition #main.evenement .content_block iframe{
		max-width: 100%;
		height: auto;
	}
	.TA_cdsratingsonlywide .cdsROW.wide{
		width: 100% !important;
	}
	.TA_cdsratingsonlywide .logo img{
		max-width: 115px !important;
	}
	.content_block p iframe{
		max-width: 100%;
    height: auto;
	}
	.node-type-exposition #main .content_block ul.nav-tabs{
		text-align: center;
	}
}
@media only screen and (max-width: 375px){
	.footer ul li{
		margin-right: 0;
	}
	.footer ul li:nth-child(3n+2){
		margin-right: 50px;
		margin-left: 50px;
	}
}
@media only screen and (max-width: 360px){
	.footer ul li:nth-child(3n+2){
		margin-right: 45px;
		margin-left: 45px;
	}
}
@media only screen and (max-width: 320px){
	.footer ul li:nth-child(3n+2){
		margin-right: 25px;
		margin-left: 25px;
	}
}